{
  "function": 0,
  "channels": [
    {"colour":4282401023,"visible":true,"points":[
        {"x":0.0,"y":0.0,},
        {"x":1.0,"y":0.0,},
      ],"controlPoints":[
        {"x":0.42,"y":0.0,},
        {"x":0.58,"y":1.0,},
      ],"resourceVersion":"1.0","name":"curve1","tags":[],"resourceType":"GMAnimCurveChannel",},
  ],
  "parent": {
    "name": "Animation Curves",
    "path": "folders/Animation Curves.yy",
  },
  "resourceVersion": "1.1",
  "name": "acu_test",
  "tags": [],
  "resourceType": "GMAnimCurve",
}